Subject: Re: [Fwd: cygwin-xemacs sometimes hangs in compile with latest cygwin]
From: "Michael Lipp" <[email-masked]>
To: Andy Piper <[email-masked]>
Cc: [email-masked]
Date: Wed, 11 Sep 2002 11:06:35 +0200

Andy Piper wrote:
> It used to be the case that using pty's required you to put
> 
> CYGWIN=tty
> 
> in your environment. You might want to try that. Or did I suggest
> that already? Is this on Win98?

I'm going to try this now. I rember having had this entry in my 
autoexec.bat but it got lost when we upgraded to Windows 2000. I have 
now put CYGWIN=tty in the system environment and, well let's see.

  - Michael

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/